Subject: Re: Out of Office
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 2 Oct 2000 06:20:00 -0700 (PDT)

I think doing a EGM only prc is probably the right way to go.  We will need 
to do a good job (and have the ability to cross calibrate) understanding the 
other business units performance as well.

Jeff

   
	Enron North America Corp.
	
	From:  Cindy Skinner                           09/29/2000 10:49 AM

To: Mike McConnell/HOU/ECT@ECT, Jeffrey A Shankman/HOU/ECT@ECT
cc: Shanna Funkhouser/Corp/Enron@ENRON, David Oxley/HOU/ECT@ECT, Cathy 
Phillips/HOU/ECT@ECT, Jennifer Burns/HOU/ECT@ECT 
Subject: Out of Office

I have been selected by Enron to attend a two week Global Consulting Alliance 
HR Leadership Program in Ann Arbor.  I'll be out of the office beginning 
Monday, October 2, returning on Monday, October 16.

In my absence, Shanna Funkhouser will be handling all EGM issues.  David 
Oxley has offered his assistance during this 2 week period as well.  I will 
be in touch with both Shanna and David while I'm gone to address any critical 
issues.  I have asked Shanna to attend the EGM OOC Staff Meetings in my 
absence.  

On another note, and I recognize there are signficant business issues you 
both are dealing with, but we need to start thinking about the PRC process.  
Specific questions that EGM business heads have asked are:

 With the exception of VP's and above, do we want to isolate EGM employees 
and review them only within EGM, regardless of location?

 Or, do we want to segregate those EGM employees below VP that were formerly 
EEL or ENA and review them separately with EEL or ENA?

  (ex., Europe, Singapore, Sydney, etc. employees review with EEL;  North 
American based employees review with ENA

 We'll have to integrate the former CALME employees as well.

Shawna and I have ascertained that your management team would prefer a 
separate EGM PRC so employees can be evaluated with peers in global emerging 
markets, rather than with mature (and high revenue generating) markets like 
North America gas and power.

Obviously, this is your call.  But time is growing near to plan for whatever 
direction we decide to go in.  The PRC system opens for feedback on approx. 
10/20/00.  PRC meetings need to be held between 11/20/00 and 12/15/00.

Thanks,

Cindy